.imageblock {border-radius: 5px;overflow: hidden;transform: none;transition: .5s all;box-shadow: 0 4px 16px 0 rgba(19,51,124,.18);}
.imageblock:hover {transform: scale(1.04);box-shadow: 0 4px 16px 0 rgb(19 51 124 / 50%);}
.imageblock-col-wrapper {padding:15px}
.imageblock-figure {}
.imageblock-figure-overlay {}
.imageblock-img {}
.imageblock-title {}

.imageblock-copywrap {text-align:center;padding:20px}
.imageblock-copywrap h3 {font-size:18px; font-weight:bold}
.imageblock-copywrap p {}

.imageblock-button {display:inline-block;font-weight:400;text-align:center;font-size:16px;margin-top:0px;border-radius:4px}
.imageblock-buttonwrap {text-align:center;padding:3px 18px 5px}
.imageblock-button:hover > div {background-color:rgba(0, 0, 0, 0.15);}












